## golang-bugsnag-panicwrap 0.0~git20141111

=== debian/changelog ===
golang-bugsnag-panicwrap (0.0~git20141111-1) unstable; urgency=low

  * Initial release (Closes: #785086)

 -- Tim Potter <tpot@hp.com>  Wed, 09 Sep 2015 12:55:46 +1000
