=== debian/control ===
Source: golang-bugsnag-panicwrap
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
              ,golang-github-kardianos-osext-dev
Standards-Version: 3.9.6
Homepage: https://github.com/bugsnag/panicwrap
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-bugsnag-panicwrap.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-bugsnag-panicwrap.git

Package: golang-github-bugsnag-panicwrap-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go, golang-github-kardianos-osext-dev
Description: Go library for catching and handling panics in Go applications
 panicwrap is a Go library that re-executes a Go binary and monitors
 stderr output from the binary for a panic. When it find a panic,
 it executes a user-defined handler function. Stdout, stderr, stdin,
 signals, and exit codes continue to work as normal, making the existence
 of panicwrap mostly invisble to the end user until a panic actually
 occurs.
