## golang-bugsnag-panicwrap 1.1.0

=== debian/changelog ===
golang-bugsnag-panicwrap (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:12:48 +0100

golang-bugsnag-panicwrap (1.1.0-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Konstantinos Margaritis ]
  * Replace golang-go with golang-any in Build-Depends, remove golang-go from
    Depends   

 -- Konstantinos Margaritis <markos@debian.org>  Tue, 08 Aug 2017 13:35:06 +0300

golang-bugsnag-panicwrap (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Introduced "gbp.conf".
  * Introduced "watch" file.
  * Standards-Version: 3.9.7.
  * Vcs-Browser URL to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 30 Mar 2016 15:58:20 +1100
