=== debian/watch ===
# uscan(1) configuration file.
version=3

opts=\
repacksuffix=+dfsg,\
dversionmangle=s{[+~](ds|dfsg)\d*}{},\
 https://github.com/bugsnag/panicwrap/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
