## golang-bugsnag-panicwrap 1.2.0

=== debian/changelog ===
golang-bugsnag-panicwrap (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Add patch for riscv64
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.6.0 (no changes)
  * Add Rules-Requires-Root
  * Update uscan watch file

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 09 Feb 2022 03:59:18 +0800

golang-bugsnag-panicwrap (1.2.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Patched away "kardianos/osext";
    removed "golang-github-kardianos-osext-dev" from (Build-)Depends.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional.
  * debhelper & compat to version 11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 04 Jul 2018 15:37:31 +1000
