=== debian/control ===
Source: golang-bugsnag-panicwrap
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 13), dh-golang, golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/bugsnag/panicwrap
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-bugsnag-panicwrap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-bugsnag-panicwrap.git
XS-Go-Import-Path: github.com/bugsnag/panicwrap
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-bugsnag-panicwrap-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Go library for catching and handling panics in Go applications
 panicwrap is a Go library that re-executes a Go binary and monitors
 stderr output from the binary for a panic. When it find a panic,
 it executes a user-defined handler function. Stdout, stderr, stdin,
 signals, and exit codes continue to work as normal, making the existence
 of panicwrap mostly invisble to the end user until a panic actually
 occurs.
